.mile-line {
	width:750px;
	background:url(../images/line_bg_2.png) top center repeat-y;
}

.mile-line .top-area {
	height: 50px;
	background:url(../images/line_bg_1.jpg) center no-repeat;
}

.mile-line .bottom-area {
	height: 50px;
	background:url(../images/line_bg_3.jpg) center no-repeat;
}

.mile-line .main-area {
	width: 100%;
}

.mile-line .main-area .box-area {
	background:url(../images/point.png) center 50px no-repeat;
	position:relative;
	margin-top:-20px;
}

.mile-line .main-area .box-area .arrow {
	width:32px;
	height:32px;
	background:url(../images/left_box_bg.png) no-repeat;
	position:absolute;
	left:336px;
	top:50px;
}

.mile-line .main-area .box-area.right .arrow {
	width:32px;
	height:32px;
	background:url(../images/right_box_bg.png) no-repeat;
	position:absolute;
	left:381px;
	top:50px;
}

.mile-line .main-area .box-area .the-box {
	width: 280px;
	padding: 10px;
	border: solid 2px #bbbbbb;
	background:#e8e2df url(../images/box_bg.png) no-repeat;
	margin:0 0 0 35px;
}

.mile-line .main-area .box-area.right {
	position:relative;
	margin-top:-150px;
}

.mile-line .main-area .box-area.right .the-box {
	margin-left: 410px;
}

.the-box .mile-img {
	height: 150px;
	margin-bottom: 10px;
	background: #cccccc;
}

.the-box .mile-year {
	height:26px;
	line-height:26px;
	font-size:17px;
	color:#9a0d23;
	font-weight:bold;
	margin:0;
}

.the-box .mile-text {
	font-size:13px;
	color:#333;
	line-height:20px;
	margin:0;
	font-weight:bold;
}

.entry-content {
	font-size: 14px;
}
.entry-content ul li {
	margin-left: 1.5em;
	margin-bottom: 5px;
	list-style-type: disc;
}
.entry-content ol li {
	margin-left: 1.5em;
	margin-bottom: 5px;
	list-style-type: decimal;
}
.entry-content strong {
	font-weight: bold;
}
.entry-content h3 {
	margin-bottom: 10px;
}